<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8" />
        <meta name="viewport" content="width=device-width, initial-scale=1.0" />
        <title>Public Campus Data 2075</title>
        <link rel="stylesheet" href="student_enrollment.css" />
    </head>
    <body>
        <section class="container">
            <div class="table-container">
                <table>
                    <thead>
                        <tr>
                            <th colspan="1">क्र.सं.</th>
                            <th colspan="1">संकाय</th>
                            <th colspan="1">कार्यक्रम</th>
                            <th colspan="1">वर्ष</th>
                            <th colspan="1">पुरुष</th>
                            <th colspan="1">महिला</th>
                            <th colspan="1">कुल</th>
                            <th colspan="3">दलित</th>
                            <th colspan="3">इ डि जे</th>
                            <th colspan="3">मधेशी</th>
                            <th colspan="3">अन्य</th>
                        </tr>
                        <tr>
                            <th colspan="1"></th>
                            <th colspan="1"></th>
                            <th colspan="1"></th>
                            <th colspan="1"></th>
                            <th colspan="1"></th>
                            <th colspan="1"></th>
                            <th colspan="1"></th>
                            <th colspan="1">पुरुष</th>
                            <th colspan="1">महिला</th>
                            <th colspan="1">कुल</th>
                            <th colspan="1">पुरुष</th>
                            <th colspan="1">महिला</th>
                            <th colspan="1">कुल</th>
                            <th colspan="1">पुरुष</th>
                            <th colspan="1">महिला</th>
                            <th colspan="1">कुल</th>
                            <th colspan="1">पुरुष</th>
                            <th colspan="1">महिला</th>
                            <th colspan="1">कुल</th>
                        </tr>
                    </thead>
                    <tbody>
                        <tr>
                            <th>1</th>
                            <th>Management</th>
                            <th>BBS</th>
                            <th>1st</th>
                            <th>1st</th>
                            <th>1st</th>
                            <th>1st</th>
                            <th>1st</th>
                            <th>1st</th>
                            <th>1st</th>
                            <th>1st</th>
                            <th>1st</th>
                            <th>1st</th>
                            <th>1st</th>
                            <th>1st</th>
                            <th>1st</th>
                            <th>1st</th>
                            <th>1st</th>
                        </tr>
                    </tbody>
                </table>
            </div>
        </section>
    </body>
</html>
